/*
Theme Name: Archival Methods
Theme URI: 
description: >-
  Wisteria Pro Child Theme
Author: Rob Marriage
Author URI: https://rjmmedia.net
Template: wisteria-pro
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
Text Domain: archival-methods
*/


/*Fonts*/
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,900;1,500&display=swap');
@import url('https://www.archivalmethods.com/fonts/raleway/css/rawline.css');

.entry-meta .post-first-category a:before {
    color: #709aae;
}
.entry-meta .post-edit-link-meta a:before {
    color: #709aae !important;
}
body, h1, h2, h3, h4, h5, h6, html {
    font-family: 'rawline',sans-serif !important;
}
.main-navigation {
	background-color: #296987 !important;
}

#nav navigation post-navigation {
	display: none !important;
}

/* START - Email Sign Up Input Style */
.mc4wp-form-fields input[type=email] {
    height: 50px;
	vertical-align: bottom;
    max-width: 55%;
}

.mc4wp-form-fields input[type="submit"] {
	height: 50px;
	border: none !important;
}
/* END - Email Sign Up Input Style */


/* START - Header Style */
.site-header {
  padding: 20px 20px 15px 20px !important;
  background-image: url('https://archivalmethods.com/blog/wp-content/uploads/header-bg.jpg') !important;
  background-size: 100% auto !important;
  background-repeat: no-repeat !important;
  background-position: center top !important;
}

.site-header .container {
  padding-right: 0px !important;
  padding-left: 0px !important;
}
.has-site-branding .site-branding-wrapper, .wp-custom-logo .site-branding-wrapper {
    margin: 0px !important;
    margin: 0px !important;
}

.site-title a, .site-title a:visited, .site-title {
  font-family: 'Raleway', sans-serif !important;
  font-weight: 900 !important;
  font-style: normal !important;
  font-size:35px !important;
  line-height:35px !important;
  color: white !important;
  text-shadow: 2px 3px 2px rgba(0,0,0,0.75) !important;
  margin: 0 !important;
  text-transform:uppercase !important;
}

p.site-description {
  font-family: 'Raleway', sans-serif !important;
  font-weight: 500 !important;
  font-style: italic !important;
  font-size:19px !important;
  line-height:20px !important;
  color: white !important;
  text-shadow: 2px 3px 2px rgba(0,0,0,0.75) !important;
  margin:0 !important;
}

/*Medium Queries devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .site-header {
        padding: 5% 20px !important;
        background-attachment: fixed !important;
    }
    .site-title a {
        font-size:48px !important;
        line-height:48px !important;
        margin-bottom: 3px !important;
    }
    p.site-description {
      font-size:28px !important;
      line-height:32px !important;
    }
}
/* END - Header Style*/


/* START - Footer Style */
#footer-sidebar-second p {
	margin-bottom:0;
}

#footer-sidebar-second p img {
	max-width: 185px;
}
/* END - Footer Style */













/* TOSS THIS
.search-form .search-field {
    border: 1px solid #000000;
}

.site-title a, .site-title a:visited, site-title h1 {
  font-family: 'Raleway', sans-serif !important;
  font-weight: 900 !important;
  font-style: normal !important;
  font-size:35px !important;
  line-height:35px !important;
  color: #FFFFFF !important;
  text-shadow: 2px 3px 2px rgba(0,0,0,0.75) !important;
  margin: 0 !important;	
}

p.site-description {
  font-family: 'Raleway', sans-serif !important;
  font-weight: 500 !important;
  font-style: italic !important;
  font-size:19px !important;
  line-height:20px !important;
  color: #FFFFFF !important;
  opacity: 100% !important;
  text-shadow: 2px 3px 2px rgba(0,0,0,0.75) !important;
  margin:0 !important;
}

.mc4wp-form-fields button, input {
    font-size: 100%;
    line-height: inherit;
    margin: 0;
    max-width: 50%;
    vertical-align: middle;
}*/